.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}
/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}

body {
    background-color: #DCF69E;
    font-size: 16px;
}
body.tamil {

}
.ui.container {
    background-color: #FFFFFF;
}
.ui.container .ui.grid{
	margin: 0px;
}
.ui.grid .row.title{
    background-color: #6ead1a;
    height: 80px;
    padding: 0px 15px;
}
.ui.grid .row.title h1{
    font-size: 22px;
}
body.tamil .ui.grid .row.title h1{
    font-size: 19px;
}
.ui.grid .row.title h1 a{
    color: #172500;
    margin-left: 20px;
}

.row#menu_bar{
    padding: 0px;
	background-color: #BFF07F;

}
#menu_bar .ui.top.attached.menu {
font-size: 0.776em;
    border: 1px solid #BFF07F;
    background-color: #BFF07F;
}
#menu_bar .ui.top.attached.menu.tamil {
	font-size: 0.68em;
}
#menu_bar .ui.top.attached.menu.sinhala {
	font-size: 0.74em;
}



#menu_bar .ui.top.attached.menu.tamil .item{
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#menu_bar .ui.menu .item:before {
	background: #FFFFFF;        
}

#menu_bar .language.column{
	padding: 8px;
	text-align: right;
}
#menu_bar .language.column a{
	margin: 0px 4px;
	color: #3A5D0C;
}
#menu_bar .language.column a:hover{
	color: #6EAD1A;
}

.ui.grid>.row.banner{
    padding: 0px;
}

.row.banner .unslider {
background-color: #E2FEBC;
}

.row.banner .unslider .unslider-nav {
    margin: 5px;

}
.row.banner .unslider .unslider-nav ol li{
    padding: 3px;
	border: 2px solid #809E24;
}
.row.banner .unslider .unslider-nav ol li.unslider-active {
    background: #809E24;
    cursor: default;
}

.ui.grid .row.divisions .ui.five.column.grid .column{
	width: 19.7%;
}
.ui.grid .row.divisions .image{
	padding: 10px 10px 0px;
	opacity: 0.9;
}
.ui.grid .row.divisions .ui.five.grid .column:hover .image{
	opacity: 1.0;
}
.ui.grid .row.divisions .div_name{
	text-align: center;
}



.ui.grid .row.news{
	background-color: #E2FEBC;
	padding-bottom: 30px;
}
.ui.grid .row.news h3{
	text-align: center;
	color: #000000;
	padding: 10px;
}
.ui.grid .row.news .eight.wide.column{
	margin-bottom: 1em;
}

.ui.grid .row.news .item .header{
	font-size: 1.1em;
}
.ui.grid .row.news.tamil .item .header{
	font-size: 0.85em;
}
.ui.grid .row.news.tamil .item .description{
	font-size: 0.85em;
}

.ui.grid .row.administration{
	background-color: #82ae3c;
}
.ui.grid .row.administration .image{
	padding: 5px 25px 5px;
}
.ui.grid .row.administration .header{
	text-align: center;
}

.ui.grid .row.contact{
	background-color: #a1c26d;

}

.ui.grid .row.contact h3{
	text-align: center;
	padding: 10px;
}
.ui.grid .row.contact .ten{
	padding: 3px;
}
.ui.grid .row.contact .row{
	padding: 10px 1px;
}
.ui.grid .row.contact .two{
	padding: 2px 5px;
}
.ui.grid .row.contact .ten h4{
	text-align: left;
}
.ui.grid .row.contact .ten a{
	color: #000;
}


.ui.grid .row.footer{
	background-color: #111111;
	color: #ffffff;
	text-align: center;
}

.ui.grid .three.wide.column.sidebar {
	padding: 5px;
background-color: #BFF07F;
}
.column .content {
	border-top: 0px solid #a1c26d;	
        background-color: #E2FEBC;
}
.column .thirteen.wide.column.content {
	padding-top: 0px;
}
.sixteen.wide.column.article.title{
	padding: 0.8em 0.3em;
}

title{
	margin-bottom: 10px;
}


.raw.search.result{
	margin: 5px 5px;

}
.raw.search.result.excerpt{
	margin-bottom: 25px;

}
.raw.search.result h3 a{
	color: #424E33;
}


@media only screen and (max-width: 1000px) {
	.ui.grid .row.title h1{
		font-size: 18px;
	}
}
@media only screen and (max-width: 850px) {
	.ui.grid .row.title h1{
		font-size: 16px;
	}
}	

.ui.menu .dropdown.item .menu {
	background: #E2FEBC;
    opacity: 0.95;
}

.ui.vertical.menu .item {
background: #E2FEBC;
font-size: 16px;
}

.ui.attached.menu {
  
  width: calc(100% +  15px );
  max-width: calc(100% +  15px );
  
}


.ui.container.welcome{
	background: linear-gradient(#ddf3d4,#f5fff7);
	border-radius: 4px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.5);
}

.ui.contact.grid.ta{
    font-size: 0.84em;
}
.ui.contact.grid h3{
    font-size: 1.4em;
}
.ui.contact.grid .division.row .person.column{
    margin-bottom: 1em;
}
.ui.contact.grid .division.row .ui.items > .item > .content .header{
    font-size: 1.1em;
}
		
